body {
  background-color: #e2ddd8;
  background-image: url('../images/pict_home_2.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 5px;
}

a {
  display: block;
  padding: 0px 0px 0px 10px;
  color: #00e;
}

.navbar {
  display: block;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  background-color: hsla(0, 0%, 100%, .92);
}

.nav_container {
  display: block;
  width: 1000px;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.navlink {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0px 10px 0px 15px;
  float: right;
  border-left: 1px solid #881112;
  color: #000;
  text-align: right;
  text-decoration: none;
}

.navlink.en {
  padding-right: 12px;
  padding-left: 12px;
  float: left;
  border-right: 1px solid #881112;
  border-left-style: none;
  text-align: left;
}

.nav_menu {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  float: right;
}

.top_languages {
  position: relative;
  margin-left: 12px;
  float: left;
}

.top_languages.en {
  margin-left: 6px;
  float: right;
}

.language_link {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-right: 10px;
  padding-left: 5px;
  float: right;
  color: #7e868e;
  text-decoration: none;
}

.language_link.home_gr {
  margin-top: 0px;
  margin-bottom: 1px;
  clear: right;
}

.language_link.communic {
  margin-top: 4px;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
}

.language_link.en {
  padding-right: 5px;
  padding-left: 8px;
  float: left;
  clear: left;
}

.globus {
  margin-top: 10px;
  margin-right: 6px;
  float: left;
}

.globus.en {
  margin-right: 14px;
  float: right;
}

.top_logo_section {
  height: auto;
  padding-bottom: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, .92)), to(hsla(0, 0%, 100%, .75)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .92), hsla(0, 0%, 100%, .75));
}

.top_shadow_section {
  height: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(transparent));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), transparent);
}

.top_logo_search_block {
  display: block;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.top_logo_block {
  margin-left: 50px;
  float: right;
}

.top_logo_block.en {
  margin-right: 50px;
  margin-left: 0px;
  float: left;
}

.search_mail_block {
  width: 235px;
  margin-top: 10px;
  float: left;
}

.search_mail_block.en {
  float: right;
}

.top_logo_menu_block {
  margin-top: 6px;
  float: right;
  border-right: 1px solid #881112;
}

.top_logo_menu_block.en {
  float: left;
  border-left: 1px solid #881112;
  border-right-style: none;
  border-right-width: 0px;
}

.top_search-block {
  height: 26px;
  margin-bottom: 3px;
  background-color: #c4bdb1;
  color: #fff;
  font-size: 13px;
  line-height: 14px;
}

.top_search {
  width: 190px;
  height: 26px;
  margin-bottom: 0px;
  padding: 0px 5px 0px 2px;
  float: right;
  border: 1px solid #c4bdb1;
  background-color: #c4bdb1;
  color: #fff;
  font-size: 13px;
  line-height: 14px;
  text-align: right;
}

.icon_search {
  margin-top: 4px;
  margin-left: 12px;
}

.icon_search.en {
  margin-right: 0px;
  margin-left: 12px;
  float: left;
}

.top_commun_block {
  height: 26px;
  padding-top: 0px;
}

.ic_telephone {
  float: left;
}

.ic_telephone.en {
  float: left;
}

.ic_mail {
  float: left;
}

.ic_mail.en {
  float: left;
}

.slogan_title_section {
  height: 350px;
}

.slogan_title_section.list {
  display: block;
  width: 1000px;
  height: 150px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 20px;
}

.home_content_section {
  display: block;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.footer_banners_facebook_sect {
  display: block;
  width: 1000px;
  height: 116px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
}

.footer_dropshadow {
  height: 12px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#857e72), to(#bab3a7));
  background-image: linear-gradient(180deg, #857e72, #bab3a7);
}

.footer_links_section {
  padding-top: 10px;
  padding-bottom: 30px;
  background-color: #bab3a7;
}

.footer_rights_section {
  padding-top: 20px;
  padding-bottom: 40px;
  background-color: #c4bdb1;
}

.home_content_hl_block {
  width: 75%;
  float: left;
}

.home_content_hl_block.en {
  float: right;
}

.home_luah_buttons_block {
  width: 238px;
  float: right;
}

.home_luah_buttons_block.en {
  float: left;
}

.luah_block {
  height: 200px;
  margin-bottom: 15px;
  padding: 5px 10px 10px;
  background-color: #aea698;
}

.but_taaruhot {
  width: 100%;
  margin-bottom: 11px;
}

.but_mishpaha {
  width: 100%;
  margin-bottom: 11px;
}

.but_hinuh {
  width: 100%;
  margin-bottom: 11px;
}

.but_kursim {
  width: 100%;
  margin-bottom: 11px;
}

.hl_block_1 {
  width: 32%;
  height: 200px;
  margin-bottom: 15px;
  padding: 28px 12px 12px;
  float: left;
  background-image: url('../images/HL_bgr_1.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.hl_block_2 {
  width: 32%;
  height: 200px;
  margin-right: 15px;
  margin-bottom: 15px;
  margin-left: 15px;
  padding: 28px 12px 12px;
  float: left;
  background-image: url('../images/HL_bgr_2.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.hl_block_3 {
  width: 32%;
  height: 200px;
  margin-bottom: 15px;
  padding: 28px 12px 12px;
  float: left;
  background-image: url('../images/HL_bgr_3.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.hl {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 160px;
  background-image: url('../images/HL_pict_1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.hl._2 {
  background-image: url('../images/HL_pict_2.jpg');
}

.hl._3 {
  background-image: url('../images/HL_pict_3.jpg');
}

.hl._4 {
  background-image: url('../images/HL_pict_4.jpg');
}

.hl_txt {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  overflow: visible;
  width: 100%;
  height: 40px;
  margin-top: 120px;
  padding: 4px 8px;
  background-color: rgba(0, 0, 0, .6);
  color: #fff;
  font-size: 14px;
  line-height: 15px;
  font-weight: 700;
  text-align: right;
}

.hl_txt.en {
  text-align: left;
}

.hl_block_4 {
  width: 32%;
  height: 186px;
  margin-bottom: 15px;
  padding: 12px;
  float: left;
  background-color: hsla(38, 12%, 64%, .74);
}

.home_news_block {
  width: 66%;
  height: 186px;
  margin-bottom: 15px;
  padding: 2px 20px 12px;
  float: right;
  background-image: url('../images/h_news_bgr.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.h_news_title {
  float: right;
}

.h_news_title.en {
  float: left;
}

.h_news_arrow {
  float: right;
}

.h_news_arrow.en {
  float: left;
}

.h_news_linkblock {
  width: 94%;
  float: left;
}

.news_block_title {
  float: right;
  color: #171717;
  font-size: 20px;
  text-decoration: none;
}

.news_block_title.en {
  padding-left: 0px;
  float: left;
}

.news_block_txt {
  float: right;
  clear: right;
  color: #4f4f4f;
  font-size: 16px;
  line-height: 18px;
  text-decoration: none;
}

.news_block_txt.en {
  padding-left: 0px;
  float: left;
  clear: left;
}

.banner_iruim_block {
  width: 49.5%;
  height: 116px;
  float: left;
}

.banner_iruim_block.en {
  float: right;
}

.banner_hanut_block {
  width: 24%;
  height: 116px;
  margin-left: 15px;
  float: right;
}

.banner_hanut_block.en {
  margin-right: 11px;
  margin-left: 0px;
  float: left;
}

.footer_facebook_block {
  width: 23.5%;
  height: 116px;
  float: right;
  background-image: url('../images/bgr_facebook.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.footer_facebook_block.en {
  width: 24%;
  float: left;
}

.footer_group_block {
  display: block;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  text-align: right;
}

.footer_links_list {
  width: 74%;
  margin-top: 10px;
  float: right;
}

.footer_icons_block {
  width: 24%;
  padding-right: 12px;
  padding-left: 12px;
  float: left;
}

.footer_icons_block.en {
  padding-left: 0px;
}

.footer_ic_left {
  margin-right: 8px;
}

.footer_ic_mail {
  margin-right: 5px;
  margin-left: 5px;
}

.footer_ic_youtoube {
  margin-top: 3px;
  margin-right: 5px;
  margin-left: 5px;
}

.footer_ic_facebook {
  margin-top: 2px;
  margin-right: 5px;
  margin-left: 5px;
}

.footer_ic_right {
  margin-left: 8px;
}

.footer_link_listitem {
  margin-bottom: 4px;
  margin-left: 12px;
  float: right;
  border-left: 1px solid #cfcfcf;
}

.footer_link {
  color: #ededed;
  text-decoration: none;
}

.footer_link:hover {
  color: #fff;
}

.footer_cyber_block {
  margin-top: 4px;
  float: left;
}

.footer_rights_block {
  margin-top: 4px;
  margin-right: 40px;
  float: right;
}

.footer_rights_block.en {
  margin-right: 0px;
  margin-left: 50px;
  float: left;
}

.footer_logo_block {
  float: right;
}

.footer_logo_block.en {
  float: left;
}

.footer_txt {
  margin-top: 2px;
  float: left;
  color: #fff;
  font-size: 12px;
  line-height: 14px;
}

.footer_txt.rights {
  clear: right;
}

.footer_txt.center {
  margin-top: 20px;
  float: none;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}

.footer_txt.info {
  margin-bottom: 25px;
  float: none;
  font-size: 14px;
  line-height: 20px;
}

.footer_logo_cyberserve {
  width: 18px;
  margin-right: 4px;
  margin-left: 4px;
  float: left;
}

.footer_credit_block {
  float: left;
}

.footer_credit_block.en {
  float: right;
}

.body_home {
  background-size: auto;
}

.body_list {
  background-image: url('../images/pict_list_2.jpg');
  background-size: auto;
}

.list_content_block {
  width: 75%;
  margin-bottom: 15px;
  padding: 20px 25px 40px;
  float: left;
  background-color: #fff;
}

.list_content_block.en {
  float: right;
}

.list_menu_block {
  margin-bottom: 15px;
  padding: 10px;
  background-color: #aea698;
}

.list_title_block {
  padding-right: 18px;
  padding-left: 50px;
  float: right;
  background-color: hsla(43, 13%, 54%, .7);
}

.list_title_block.en {
  padding-right: 50px;
  padding-left: 18px;
  float: left;
}

.list_title_txt_block {
  float: right;
}

.list_title_txt {
  margin-top: 10px;
  color: #fff;
  text-align: right;
}

.list_title_txt.en {
  text-align: left;
}

.list_subtitle {
  margin-top: 10px;
  color: #881112;
  font-size: 28px;
  line-height: 28px;
  font-weight: 400;
  text-align: right;
}

.list_subtitle.en {
  text-align: left;
}

.list_submenu_item {
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 3px;
  padding: 8px 18px;
  float: right;
  background-color: #d1ccc4;
}

.list_submenu_item.act {
  background-color: #aea698;
}

.list_submenu_item.en {
  float: left;
}

.list_submenu_link {
  padding-left: 0px;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.list_submenu_link:hover {
  text-decoration: underline;
}

.list_insert_content {
  width: 100%;
  margin-top: 16px;
}

.list_menu_item {
  margin-bottom: 1px;
  padding: 5px 10px;
  background-color: #ccc7bd;
}

.list_menu_item.act {
  padding-bottom: 14px;
  background-color: #fff;
}

.list_menu_link {
  padding-left: 0px;
  color: #fff;
  font-size: 16px;
  text-align: right;
  text-decoration: none;
}

.list_menu_link:hover {
  text-decoration: underline;
}

.list_menu_link.act1 {
  margin-top: 2px;
  margin-bottom: 5px;
  color: #881112;
}

.list_menu_link.en {
  text-align: left;
}

.list_menu_item2 {
  margin-bottom: 1px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.list_menu_link2 {
  width: 90%;
  padding-left: 0px;
  float: left;
  color: #999388;
  line-height: 18px;
  text-align: right;
  text-decoration: none;
}

.list_menu_link2:hover {
  text-decoration: underline;
}

.list_menu_link2.act {
  color: #881112;
}

.list_menu_link2.en {
  float: right;
  text-align: left;
}

.bul_menu {
  margin-top: 4px;
  margin-left: 4px;
  float: right;
}

.bul_menu.en {
  float: left;
}

.search_group_block {
  margin-bottom: 15px;
  padding-top: 2px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d1ccc4;
}

.list_add_link {
  display: block;
  padding-left: 0px;
  float: right;
  color: #aea698;
  line-height: 18px;
  text-align: right;
  text-decoration: none;
}

.list_add_link:hover {
  text-decoration: underline;
}

.list_add_link.en {
  float: left;
  text-align: left;
}

.search_group_txt {
  margin-top: 0px;
  margin-bottom: 5px;
  color: #7e868e;
  font-size: 16px;
  line-height: 18px;
  text-align: right;
}

.search_group_txt.en {
  text-align: left;
}

.search_result_txt1 {
  float: right;
  color: #171717;
  font-size: 18px;
  font-weight: 700;
}

.search_result_txt1.slash {
  margin-right: 8px;
  margin-left: 8px;
  font-weight: 400;
}

.search_result_txt1.en {
  float: left;
}

.search_result_txt2 {
  float: right;
  color: #171717;
  font-size: 18px;
}

.search_result_txt2.en {
  float: left;
}

.shop_item_block {
  width: 30%;
  margin-bottom: 20px;
  margin-left: 15px;
  float: right;
}

.shop_pict_block {
  height: auto;
}

.shop_title_link {
  height: 36px;
  padding-left: 0px;
  color: #171717;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  text-align: right;
  text-decoration: none;
}

.shop_prise_txt {
  float: right;
  line-height: 14px;
  font-weight: 400;
  text-align: right;
}

.shop_prise_txt.num {
  padding-right: 2px;
  padding-left: 5px;
  font-weight: 700;
}

.shop_prise_txt.info {
  font-size: 16px;
  line-height: 17px;
}

.shop_prise_txt.en {
  float: left;
  font-size: 16px;
}

.shop_prise_txt.eng {
  float: left;
  text-align: left;
}

.shop_itemlist_block {
  clear: right;
}

.shop_itemlist_block.en {
  clear: left;
}

.shop_itemlist_pictblock {
  width: 40%;
  float: left;
}

.shop_itemlist_pictblock.en {
  float: right;
}

.shop_itemlist_infoblock {
  width: 60%;
  padding-top: 20px;
  padding-left: 10px;
  float: right;
}

.shop_itemlist_infoblock.en {
  padding-right: 10px;
  padding-left: 0px;
  float: left;
}

.shop_itemlist_pricegroup {
  margin-bottom: 6px;
  float: none;
}

.shop_itemlist_infotxt {
  clear: right;
  color: #4f4f4f;
  font-size: 16px;
  text-align: right;
}

.shop_itemlist_infotxt.en {
  text-align: left;
}

.shop_picture_zoom {
  padding-left: 0px;
  color: #4f4f4f;
  text-decoration: none;
}

.shop_picture_zoom:hover {
  text-decoration: underline;
}

.shop_picture_zoom.en {
  text-align: right;
}

.shop_list {
  margin-bottom: 20px;
  padding-left: 0px;
}

.shop_list_item {
  width: 30%;
  margin-top: 1.5%;
  margin-bottom: 1%;
  margin-left: 3.3%;
  padding-bottom: 5px;
  float: right;
  border-bottom: 1px dashed #e2ddd8;
  line-height: 14px;
}

.shop_list_item.eng {
  float: left;
}

.shop_link {
  width: 100%;
  padding-left: 0px;
  color: #171717;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.shop_price_block {
  margin-top: 2px;
  margin-bottom: 10px;
  text-align: center;
}

.shop_item_pict {
  height: 160px;
  margin-bottom: 5px;
  background-image: url('../images/pict_2.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.shop_item_pict.test1 {
  background-image: url('../images/pict_1.jpg');
}

.shop_item_pict.test2 {
  background-image: url('../images/pict_4.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.shop_item_pict.test3 {
  background-image: url('../images/pict_3.jpg');
  background-size: contain;
}

.shop_title_txt {
  height: 42px;
  margin-top: 0px;
  line-height: 14px;
}

.shop_title_txt.eng {
  text-align: center;
}

.shop_title_txt.eng {
  text-align: left;
}

@media (max-width: 991px) {
  body {
    background-position: 50% 50%;
  }
  .navbar {
    height: 30px;
  }
  .nav_container {
    position: static;
    z-index: 10;
    width: auto;
    height: 30px;
    margin-top: 0px;
    float: none;
  }
  .navlink {
    width: auto;
    margin-top: 0px;
    padding-bottom: 0px;
    clear: right;
    border-bottom: 1px none #881112;
    border-left-style: none;
  }
  .navlink.en {
    padding-left: 5px;
    clear: left;
    border-right-style: none;
  }
  .nav_menu {
    width: 100%;
    padding: 10px;
    clear: right;
    background-color: hsla(0, 0%, 100%, .9);
  }
  .nav_menu.en {
    clear: left;
  }
  .navmenu_button {
    padding: 8px 10px;
  }
  .navmenu_button.w--open {
    padding-right: 10px;
    background-color: hsla(0, 0%, 100%, .9);
    color: #000;
  }
  .navmenu_button.en {
    float: left;
  }
  .navmenu_button.en.w--open {
    float: left;
  }
  .top_languages {
    float: right;
    clear: right;
  }
  .top_languages.en {
    margin-left: 0px;
    float: left;
    clear: left;
  }
  .language_link {
    margin-top: 5px;
    margin-bottom: 5px;
    clear: right;
    line-height: 16px;
  }
  .top_logo_section {
    padding-bottom: 15px;
  }
  .top_logo_search_block {
    width: auto;
    margin-right: 12px;
    margin-left: 12px;
  }
  .top_logo_block {
    margin-left: 10px;
  }
  .slogan_title_section {
    height: 170px;
  }
  .slogan_title_section.list {
    width: auto;
    height: 85px;
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 12px;
    padding-bottom: 6px;
  }
  .home_content_section {
    width: auto;
    margin-right: 10px;
    margin-left: 10px;
  }
  .footer_banners_facebook_sect {
    width: auto;
    height: 90px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .home_content_hl_block {
    width: 75.5%;
  }
  .home_luah_buttons_block {
    width: 23%;
  }
  .luah_block {
    height: 153px;
  }
  .hl_block_1 {
    height: 153px;
    margin-bottom: 12px;
    padding: 26px 10px 10px;
  }
  .hl_block_2 {
    height: 153px;
    margin-right: 11px;
    margin-bottom: 12px;
    margin-left: 11px;
    padding: 26px 10px 10px;
  }
  .hl_block_3 {
    height: 153px;
    padding: 26px 10px 10px;
  }
  .hl {
    height: 116px;
  }
  .hl_txt {
    top: 76px;
    height: 29px;
    margin-top: 88px;
    font-size: 11px;
    line-height: 11px;
  }
  .hl_block_4 {
    height: 142px;
    margin-bottom: 12px;
    padding: 12px 10px 10px;
  }
  .home_news_block {
    height: 142px;
    margin-bottom: 12px;
    padding-right: 12px;
    padding-left: 12px;
  }
  .h_news_title {
    width: 42.5%;
  }
  .h_news_arrow {
    width: 22px;
  }
  .h_news_linkblock {
    width: 93%;
  }
  .news_block_title {
    margin-bottom: 2px;
    font-size: 14px;
    line-height: 14px;
  }
  .news_block_txt {
    font-size: 12px;
    line-height: 12px;
  }
  .banner_iruim_block {
    width: 50.5%;
    height: auto;
  }
  .banner_iruim_block.en {
    width: 50%;
  }
  .banner_hanut_block {
    width: 23%;
    height: auto;
    margin-left: 12px;
  }
  .footer_facebook_block {
    height: 90px;
  }
  .banner_hanut {
    height: 90px;
  }
  .banner_iruim {
    height: 90px;
  }
  .footer_group_block {
    width: auto;
    margin-right: 10px;
    margin-left: 10px;
  }
  .footer_ic_left {
    margin-right: 5px;
  }
  .footer_ic_mail {
    margin-right: 3px;
    margin-left: 3px;
  }
  .footer_ic_youtoube {
    margin-right: 3px;
    margin-left: 3px;
  }
  .footer_ic_facebook {
    margin-right: 3px;
    margin-left: 3px;
  }
  .footer_ic_right {
    margin-left: 5px;
  }
  .footer_link {
    padding-left: 8px;
    font-size: 12px;
    line-height: 16px;
  }
  .footer_rights_block {
    margin-right: 30px;
    font-size: 14px;
  }
  .footer_logo_block {
    width: 23%;
  }
  .footer_txt.center {
    font-size: 12px;
  }
  .footer_txt.info {
    margin-top: 0px;
    margin-bottom: 16px;
    font-size: 12px;
    text-align: right;
  }
  .body_home {
    background-size: cover;
  }
  .body_list {
    background-size: cover;
  }
  .list_content_block {
    width: 75%;
    margin-bottom: 15px;
    padding: 10px 10px 30px;
  }
  .list_menu_block {
    margin-bottom: 10px;
    padding: 6px;
  }
  .list_title_block {
    padding-right: 12px;
    padding-left: 40px;
  }
  .list_title_txt {
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: 30px;
    line-height: 36px;
    text-align: right;
  }
  .list_subtitle {
    margin-bottom: 5px;
    font-size: 24px;
    line-height: 24px;
  }
  .list_submenu_item {
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 4px 12px;
  }
  .list_submenu_link {
    font-size: 12px;
    line-height: 16px;
  }
  .list_insert_content {
    margin-top: 12px;
  }
  .list_menu_item {
    padding: 4px 8px;
  }
  .list_menu_link {
    font-size: 14px;
    line-height: 16px;
  }
  .list_menu_link.act1 {
    margin-bottom: 3px;
  }
  .list_menu_link2 {
    width: 88%;
  }
  .search_group_block {
    margin-bottom: 10px;
    padding-bottom: 6px;
  }
  .list_add_link {
    font-size: 12px;
    line-height: 18px;
  }
  .search_group_txt {
    font-size: 14px;
    line-height: 18px;
  }
  .search_result_txt1 {
    font-size: 16px;
  }
  .search_result_txt2 {
    font-size: 16px;
  }
  .shop_item_block {
    margin-bottom: 10px;
    margin-left: 10px;
    padding-bottom: 2px;
  }
  .shop_pict_block {
    height: auto;
  }
  .shop_title_link {
    height: 30px;
    font-size: 14px;
    line-height: 14px;
  }
  .shop_prise_txt {
    font-size: 13px;
    line-height: 14px;
  }
  .shop_prise_txt.info {
    font-size: 14px;
  }
  .shop_picture {
    width: auto;
  }
  .shop_itemlist_infoblock {
    padding-top: 15px;
  }
  .shop_itemlist_infotxt {
    font-size: 14px;
  }
  .shop_picture_zoom {
    font-size: 12px;
    line-height: 16px;
  }
  .languages_list_block {
    position: relative;
    z-index: 20;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 24px;
    background-color: hsla(0, 0%, 100%, .92);
  }
  .top_languages_listitem {
    position: relative;
    z-index: 20;
    float: left;
  }
  .top_languages_listitem.en {
    float: right;
  }
  .top_languages_block {
    position: relative;
    z-index: 20;
    margin-bottom: 0px;
    padding-left: 0px;
  }
  .top_languages_listlink {
    position: relative;
    z-index: 20;
    padding-right: 20px;
    padding-left: 0px;
    float: left;
    color: #7e868e;
    font-size: 13px;
    line-height: 15px;
    text-decoration: none;
  }
  .top_languages_listlink.en {
    padding-right: 10px;
    padding-left: 0px;
    float: right;
    font-size: 13px;
  }
  .shop_list_item {
    margin-top: 1%;
    padding-bottom: 2px;
  }
  .shop_link {
    font-size: 15px;
  }
  .shop_title_txt {
    height: 38px;
  }
}

@media (max-width: 767px) {
  body {
    background-position: 50% 50%;
  }
  .navbar {
    float: none;
  }
  .navlink {
    margin-bottom: 6px;
    font-size: 14px;
    line-height: 16px;
  }
  .nav_menu {
    padding-right: 10px;
  }
  .navmenu_button {
    font-size: 25px;
    line-height: 15px;
  }
  .language_link {
    margin-bottom: 2px;
    font-size: 14px;
  }
  .top_logo_section {
    padding-bottom: 12px;
  }
  .top_shadow_section {
    margin-bottom: 10px;
  }
  .top_logo_search_block {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .top_logo_block {
    width: 100%;
  }
  .search_mail_block {
    width: 76%;
    height: auto;
  }
  .top_search-block {
    height: 30px;
  }
  .top_search {
    width: 80%;
    height: 28px;
  }
  .icon_search.en {
    margin-top: 7px;
  }
  .ic_telepphone_cell {
    width: 36px;
    margin-top: 15px;
    margin-right: 6px;
    float: right;
  }
  .ic_telepphone_cell.en {
    margin-right: 0px;
    margin-left: -1px;
    float: left;
  }
  .ic_mail_cell {
    width: 32px;
    margin-top: 17px;
    margin-right: 15px;
    float: right;
  }
  .ic_mail_cell.en {
    margin-top: 18px;
    margin-right: 0px;
    margin-left: 30px;
    float: left;
  }
  .top_logo {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .slogan_title_section {
    height: 115px;
  }
  .home_content_section {
    width: auto;
  }
  .footer_banners_facebook_sect {
    height: auto;
  }
  .footer_links_section {
    padding-bottom: 15px;
  }
  .home_content_hl_block {
    width: auto;
    float: none;
  }
  .home_content_hl_block.en {
    width: 100%;
  }
  .home_luah_buttons_block {
    width: auto;
    float: none;
  }
  .home_luah_buttons_block.list {
    clear: left;
  }
  .home_luah_buttons_block.en {
    width: 100%;
  }
  .button_menu_block {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    clear: right;
  }
  .but_taaruhot {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .but_mishpaha {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .but_hinuh {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .but_kursim {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .home_hl_block.en {
    width: 100%;
    float: none;
  }
  .home_hl_news_block {
    width: 100%;
  }
  .hl_block_1 {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    padding: 35px 15px 15px;
  }
  .hl_block_2 {
    width: 100%;
    height: auto;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding: 35px 15px 15px;
  }
  .hl_block_3 {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    padding: 35px 15px 15px;
  }
  .hl {
    height: 280px;
  }
  .hl_txt {
    height: 44px;
    margin-top: 236px;
    padding: 12px;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
  }
  .hl_block_4 {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    padding: 15px;
    float: left;
  }
  .home_news_block {
    width: 100%;
    height: 216px;
    margin-bottom: 20px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    float: left;
    background-position: 100% 0px;
  }
  .h_news_title {
    display: block;
    width: 60%;
    margin-right: auto;
    margin-left: auto;
    float: right;
  }
  .h_news_arrow {
    width: auto;
  }
  .h_news_linkblock {
    width: 95%;
  }
  .news_block_title {
    font-size: 22px;
    line-height: 22px;
  }
  .news_block_txt {
    font-size: 18px;
    line-height: 20px;
  }
  .banner_iruim_block {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .banner_iruim_block.en {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .banner_hanut_block {
    width: 48%;
    margin-left: 0px;
  }
  .footer_facebook_block {
    width: 50%;
    height: 129px;
    float: left;
    clear: none;
  }
  .footer_facebook_block.en {
    width: 49%;
    float: right;
  }
  .banner_hanut {
    width: 100%;
    height: auto;
    float: left;
  }
  .banner_iruim {
    width: 100%;
    height: auto;
  }
  .footer_links_list {
    width: 100%;
    float: none;
    clear: left;
  }
  .footer_icons_block {
    display: block;
    width: 38%;
    margin: 20px auto 12px;
    float: none;
  }
  .footer_ic_left {
    width: 10px;
  }
  .footer_ic_mail {
    width: 35px;
    margin-right: 5px;
    margin-left: 5px;
  }
  .footer_ic_youtoube {
    width: 64px;
    margin-right: 5px;
    margin-left: 5px;
  }
  .footer_ic_facebook {
    width: 17px;
    margin-right: 5px;
    margin-left: 5px;
  }
  .footer_ic_right {
    width: 10px;
  }
  .footer_link.en {
    float: left;
  }
  .footer_cyber_block {
    display: block;
    width: 30.5%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .footer_rights_block {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .footer_rights_block.en {
    width: 100%;
    float: right;
    clear: none;
  }
  .footer_logo_block {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
    float: none;
  }
  .footer_txt {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: left;
  }
  .footer_txt.rights {
    margin-bottom: 20px;
    float: none;
  }
  .footer_txt.info {
    font-size: 14px;
    text-align: center;
  }
  .footer_logo_blmj {
    display: block;
    width: 270px;
    margin-right: auto;
    margin-left: auto;
  }
  .footer_credit_block {
    float: none;
  }
  .footer_credit_block.en {
    width: 100%;
  }
  .body_home {
    background-image: none;
  }
  .list_content_block {
    width: 100%;
    margin-bottom: 10px;
  }
  .list_menu_block {
    padding: 15px;
  }
  .list_title_block {
    padding-left: 20px;
    float: none;
  }
  .list_title_txt {
    text-align: right;
  }
  .list_subtitle {
    margin-bottom: 10px;
    font-size: 28px;
    line-height: 28px;
  }
  .list_submenu_item {
    margin-left: 3px;
    padding: 6px 14px;
  }
  .list_submenu_link {
    font-size: 14px;
  }
  .list_menu_item {
    margin-bottom: 2px;
    padding: 8px 16px;
  }
  .list_menu_link {
    font-size: 18px;
    line-height: 20px;
  }
  .list_menu_link.act1 {
    margin-bottom: 3px;
  }
  .list_menu_link2 {
    width: 95%;
  }
  .list_add_link {
    line-height: 16px;
  }
  .search_group_txt {
    line-height: 18px;
  }
  .shop_item_block {
    width: 48%;
    padding-bottom: 4px;
  }
  .shop_pict_block {
    height: auto;
  }
  .shop_title_link {
    height: 28px;
    font-size: 16px;
    line-height: 16px;
  }
  .shop_prise_txt {
    font-size: 14px;
  }
  .shop_prise_txt.info {
    font-size: 16px;
    line-height: 17px;
  }
  .shop_itemlist_pictblock {
    width: auto;
  }
  .shop_itemlist_infoblock {
    width: auto;
  }
  .shop_itemlist_infotxt {
    font-size: 16px;
  }
  .shop_picture_zoom {
    font-size: 14px;
    line-height: 16px;
  }
  .languages_list_block {
    padding-left: 34px;
  }
  .top_languages_listitem.en {
    padding-right: 12px;
  }
  .top_languages_block {
    margin-bottom: 0px;
    padding-left: 0px;
  }
  .top_languages_listlink {
    padding-right: 14px;
  }
  .top_languages_listlink.en {
    padding-right: 10px;
    font-size: 12px;
  }
  .shop_list_item {
    display: block;
    width: 46%;
    margin-right: 1%;
    margin-left: 3%;
    padding-top: 2px;
    padding-bottom: 6px;
    float: right;
  }
  .shop_link {
    font-size: 16px;
  }
  .shop_price_block {
    font-size: 15px;
  }
  .shop_item_pict {
    height: 180px;
  }
  .shop_item_pict.test2 {
    height: 180px;
  }
  .shop_item_pict.test3 {
    margin-bottom: 6px;
  }
  .shop_title_txt {
    height: 42px;
  }
}

@media (max-width: 479px) {
  body {
    background-position: 50% 50%;
  }
  .navbar {
    height: 26px;
    float: none;
  }
  .nav_container {
    height: 26px;
    margin-top: 0px;
  }
  .navlink {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 16px;
  }
  .navmenu_button {
    padding: 8px;
    font-size: 20px;
    line-height: 20px;
  }
  .navmenu_button.w--open {
    padding-right: 8px;
  }
  .language_link {
    font-size: 14px;
    line-height: 16px;
  }
  .top_logo_section {
    padding-bottom: 8px;
  }
  .top_logo_search_block {
    width: 93%;
  }
  .top_logo_block {
    width: 100%;
    margin-left: 0px;
  }
  .search_mail_block {
    width: 78%;
    margin-top: 6px;
  }
  .top_search-block {
    width: 98%;
    height: 24px;
    margin-top: 2px;
    margin-bottom: 2px;
  }
  .top_search {
    width: 80%;
    height: 25px;
  }
  .icon_search {
    margin-top: 2px;
    margin-left: 10px;
  }
  .icon_search.en {
    margin-top: 3px;
    margin-left: 8px;
  }
  .ic_telepphone_cell {
    width: 26px;
    margin-top: 13px;
    margin-right: -1px;
    margin-left: -6px;
  }
  .ic_mail_cell {
    width: 22px;
    margin-top: 15px;
    margin-right: 14px;
    margin-left: -4px;
  }
  .ic_mail_cell.en {
    margin-top: 15px;
    margin-right: 0px;
    margin-left: 9px;
  }
  .slogan_title_section.list {
    padding-top: 10px;
  }
  .but_taaruhot {
    width: 100%;
  }
  .but_mishpaha {
    width: 100%;
  }
  .but_hinuh {
    width: 100%;
  }
  .but_kursim {
    width: 100%;
  }
  .hl_block_1 {
    padding: 28px 12px 12px;
  }
  .hl_block_2 {
    padding: 28px 12px 12px;
  }
  .hl_block_3 {
    padding: 28px 12px 12px;
  }
  .hl {
    height: 200px;
  }
  .hl_txt {
    height: 48px;
    margin-top: 152px;
    padding: 8px;
    font-size: 16px;
    line-height: 16px;
  }
  .hl_block_4 {
    padding: 12px;
  }
  .home_news_block {
    margin-bottom: 15px;
    padding-right: 12px;
    padding-bottom: 12px;
    padding-left: 12px;
  }
  .h_news_title {
    display: block;
    width: auto;
    margin-right: auto;
    margin-left: auto;
    float: right;
  }
  .h_news_linkblock {
    width: 90%;
  }
  .news_block_title {
    font-size: 20px;
    line-height: 20px;
  }
  .news_block_txt {
    font-size: 17px;
    line-height: 17px;
  }
  .banner_hanut_block {
    width: 100%;
    margin-bottom: 10px;
  }
  .footer_facebook_block {
    width: 100%;
    height: 90px;
    float: right;
    clear: right;
  }
  .footer_facebook_block.en {
    width: 100%;
  }
  .footer_icons_block {
    width: 58%;
    margin-bottom: 10px;
  }
  .footer_ic_left {
    width: auto;
  }
  .footer_ic_mail {
    width: auto;
  }
  .footer_ic_youtoube {
    width: auto;
  }
  .footer_ic_facebook {
    width: auto;
  }
  .footer_ic_right {
    width: auto;
  }
  .footer_cyber_block {
    width: 57.5%;
  }
  .footer_txt.center {
    font-size: 14px;
  }
  .footer_txt.info {
    margin-bottom: 20px;
  }
  .footer_logo_blmj {
    width: auto;
  }
  .body_list {
    background-image: url('../images/pict_list_2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
  }
  .list_content_block {
    padding-top: 5px;
    padding-bottom: 20px;
  }
  .list_menu_block {
    padding: 10px;
  }
  .list_title_txt {
    font-size: 24px;
    line-height: 26px;
  }
  .list_subtitle {
    font-size: 26px;
    line-height: 26px;
  }
  .list_submenu_item {
    margin-left: 3px;
    padding: 5px 10px;
  }
  .list_submenu_link {
    font-size: 13px;
    line-height: 15px;
  }
  .list_menu_item {
    padding-right: 12px;
    padding-left: 12px;
  }
  .list_menu_link {
    font-size: 16px;
    line-height: 18px;
  }
  .list_menu_link2 {
    width: 92%;
  }
  .search_group_block {
    margin-bottom: 8px;
  }
  .list_add_link {
    font-size: 12px;
    line-height: 16px;
  }
  .search_group_txt {
    font-size: 13px;
    line-height: 16px;
  }
  .search_result_txt1 {
    font-size: 14px;
  }
  .search_result_txt1.slash {
    margin-right: 4px;
    margin-left: 4px;
  }
  .search_result_txt2 {
    font-size: 14px;
  }
  .shop_item_block {
    width: 100%;
    padding-bottom: 6px;
  }
  .shop_pict_block {
    height: auto;
  }
  .shop_title_link {
    height: auto;
    margin-bottom: 6px;
    font-size: 20px;
    line-height: 20px;
  }
  .shop_prise_txt {
    font-size: 16px;
  }
  .shop_itemlist_pictblock {
    width: auto;
  }
  .shop_itemlist_infoblock {
    width: auto;
    padding-top: 10px;
  }
  .shop_picture_zoom {
    font-size: 14px;
    line-height: 14px;
  }
  .languages_list_block {
    padding-top: 0px;
    padding-bottom: 4px;
    padding-left: 14px;
  }
  .top_languages_listitem.en {
    padding-right: 4px;
  }
  .top_languages_listlink {
    padding-right: 8px;
    font-size: 10px;
    line-height: 10px;
  }
  .top_languages_listlink.en {
    padding-right: 6px;
    font-size: 9px;
  }
  .shop_list_item {
    width: 100%;
    margin: 2% 0%;
  }
  .shop_price_block {
    font-size: 16px;
    line-height: 18px;
  }
  .shop_item_pict {
    height: 200px;
  }
  .shop_item_pict.test2 {
    height: 200px;
  }
  .shop_item_pict.test3 {
    height: 200px;
  }
  .shop_title_txt {
    height: auto;
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 16px;
  }
}

